Page MenuHomePhabricator

Usage in form declaration is not reported in Special:WhatLinksHere
Closed, DuplicatePublic

Description

When item is used in form declaration then lexeme with this form is not listed in Special:WhatLinksHere of this item. For example item Q54948374 is used in L2873-F16 but neither this lexem L2873 nor form L2873-F16 is listed in https://www.wikidata.org/wiki/Special:WhatLinksHere/Q54948374 page.

Event Timeline

KaMan created this task.Jun 18 2018, 10:14 AM
Vvjjkkii renamed this task from Usage in form declaration is not reported in Special:WhatLinksHere to xqaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lea_Lacroix_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii added a subscriber: Lea_Lacroix_WMDE.
CommunityTechBot renamed this task from xqaaaaaaaa to Usage in form declaration is not reported in Special:WhatLinksHere.Jul 2 2018, 4:41 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot assigned this task to Lea_Lacroix_WMDE.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot removed a subscriber: Lea_Lacroix_WMDE.